2009-05-15

Επίσημα Patches & Updates.

Όλα τα patches & updates γιά το puppel 4.2 σε ένα pet πακέτο.
Κάνετε εγκατάσταση με απλό κλικ. Χρειάζεται επανεκκίνηση καί πρέπει βέβαια να έχει δημιουργηθεί save φάκελος.
Τα βρίσκετε εδώ ή εδώ.

7 Xαμστεράκια Απάντησαν:

Τὰ εἰς ἑαυτὸν είπε...

Θέλω να εγκαταστήσω σε ένα παλαιό laptop COMPAQ ARMADA με 500 mhz pentium 3 και 128 mb ram το puppel για δουλειές word και σερφάρισμα διαδικτύου. Να βάλω το 4.2 ή πιστεύεις ότι ελέω των προσθέτων θα είναι πιο ''βαρύ''; Σε αυτήν την περἰπτωσιν λέω να προτιμήσω το 4.1.1. Τι προτείνεις;

Ευχαριστώ προκαταβολικώς!

alfisti είπε...

τι να σού πω? δεν έχω δεί διαφορές ... βάρους! Live είναι, δοκίμασέτα. Γιατί δεν κάνεις frugal εγκατάσταση καί τα δύο? (100 mb παραπάνω). μία πρόταση όμως: δες το woof τού Barry (δες τα links πάνω δεξιά). προσωπικά όταν είμαι σε κουτάβι, αυτό έχω. πολύ καλό κι ας είναι alfa κάτι!

Ανώνυμος είπε...

Απιστευτα πραγματα!Εχω δοκιμασει σε VirtoualBox σχεδον ολες τις μεγαλες διανομες Linux.Για να μην γραφω κακιες και προσβαλω μερικα απο τα καλυτερα σπιτια το μονο που εκατσε με την πρωτη και μπηκε στο ιντερνετ με την μια ειναι το Puppel!Συγχαρητηρια...

Και 2 ερωτησεις.Υπαρχει φορουμ για τους αρχαριους σε ελληνικη η Γερμανικη γλωσσα.Πως αλλαζω την αναλυση της οθονης;Απο το PCP > JWM προσαρμογη;

Ανώνυμος είπε...

Το ματιασα!Ο Firefox και ο SeaMonkey κρασαρουν συνεχεια ενω παιζει στο Gxine Live Stream Radio.Στο VirtualBox εχω 256 RAM.Μηπως χρειαζεται παραπανω μνημη;

alfisti είπε...

όχι. το πρόβλημα υπάρχει στο puppy.
από τα addons τού firefox, απενεργοποίησε το flashplugin. είναι η μόνη σου ελπίδα να μην κρασάρουν.

alfisti είπε...

για βοήθεια δες εδώ http://puppylinux.org/home -νομίζω θα βρείς καί γερμανικά-, γιά ελληνικά, δες πάνω πάνω στην σελίδα μας.
γιά την ανάλυση άνοιξε το αρχείο etc/xorg.conf καί άλλαξε αυτήν πού έχει με αυτην πού θες.

Τὰ εἰς ἑαυτὸν είπε...

Τελικά εγκατέστησα το 4.1.1., γιατί το 4.2 γινόταν άνευ λόγου πολύ αργό μετά από μία εβδομάδα χρήσεως, ενώ ο Firefox κράσαρε πολύ συχνά και αφού εγκατέστησα το πακετάκι με τα updates και τα patches...
Στο 4.1.1 δεν είχα τέτοια προβήματα.